﻿/*
    Emergency Communications Network
    [CNE]
    
    Mohan Selvamoorthy   2/22/17
    For DEV-6358: split out of Styles.css and selectively/appropriately loaded in bundles to allow customized template for iFrame view
*/

.LeftRail
{
	border-right-style: solid;
	border-right-color: #99ccff;
	border-right-width: 1px;    
	width: 1.75%;           /* MC - CRDEV-8813 - CNE Mobile */
}

.RightRail
{
	border-left-style: solid;
	border-left-color: #99ccff;
	border-left-width: 1px;
	width: 1.6%;            /* MC - CRDEV-8813 - CNE Mobile */
}

.mainbg
{
	background-image: url('../layout/section-bg-provide.png');
	background-repeat: repeat-x;
}
.mainbgActions
{
	border-top: 1px solid #99ccff;
}

.GroupName
{
    background-image: url('../layout/bg-sh.png');
    background-size: auto;      /* MC - CRDEV-8813 - CNE Mobile */
    background-repeat: round;
}

/* MC - CRDEV-8813 - CNE Mobile */
/* MC - CRDEV-8758 - CNE Mobile - Increased px from 680 to 700 */
/* Adding Scalability */
@media screen and (max-width:700px) {
    .GroupName {
        background-image: url('../layout/bg-sh-nophone.png');
        background-size: auto;
        background-repeat: round;
    }
}

input[type="text"]
{
	border-top-color: #99CCFF;
	border-left-color: #99CCFF;
	border-right-color: #99CCFF;
	border-bottom-color: #99CCFF;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
    
	border-top-width: 2px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
    
    border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
}

input:focus[type="text"]
{
	border-top-color: #6699cc;
	border-left-color: #6699cc;
	border-right-color: #6699cc;
	border-bottom-color: #6699cc;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
    
	border-top-width: 2px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
    
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

select
{
	border-top-color: #9bc7e5;
	border-left-color: #9bc7e5;
	border-right-color: #9bc7e5;
	border-bottom-color: #9bc7e5;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
    
	border-top-width: 2px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
}

input[type="password"]
{
	border-top-color: #99CCFF;
	border-left-color: #99CCFF;
	border-right-color: #99CCFF;
	border-bottom-color: #99CCFF;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
    
	border-top-width: 2px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
    
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
}

p, div
{
    color: #3056B7;
}